POM(6)

NAME
pom - display the phase of the moon

SYNOPSIS
pom [-p] [-d yyyy.mm.dd] [-t hh:mm:ss]

DESCRIPTION
The pom utility displays the current phase of the moon. Useful for selecting software completion target dates and predicting managerial behavior.

Use the -p option to print just the phase as a percentage.

Use the arguments -d and -t to specify a specific date and time for which the phase of the moon has to be calculated. If -d but not -t has been specified, it will calculate the phase of the moon on that day at midnight.

SEE ALSO
`Practical Astronomy with Your Calculator' by Duffett-Smith.